﻿.not-active {
    pointer-events: none;
    cursor: not-allowed;
}

a[disabled] {
    pointer-events: none;
    cursor: not-allowed;
}

.hideColumn {
    display: none;
}

.login-logo {
    /*max-height: 256px;*/
    max-height: 90px;
    display: block;
    margin: 0 auto;
}

.login-logo-container {
    margin-top: 35px;
    margin-bottom: 40px;
}

.container-home {
    padding-top: 50px;
    padding-bottom: 32px;
}

.homepage-icon > a > .caption {
    color: white;
}

.homepage-icon > a:hover {
    text-decoration: none;
}

.navbar-form .input-group > .form-control.record-counter.menuItemLabelRecord {
    width: 128px;
}

input[type="text"].form-control-block-3 {
    width: 32%;
    max-width: 32%;
    margin: 0px;
}

.col-md-4.col-no-padding {
    padding: 0px;
}

#quick-search-text {
    width: 100px;
}

/*Module homepage icon colours*/
.background-reactive-maintenance {
    background-color: #93BFCF;
}

.background-works-diary {
    background-color: #93BFCF;
}

.background-helpdesk {
    background-color: #C15200;
}

.background-worker-workload,
.background-worker-workloads {
    background-color: #93BFCF;
}

.background-work-list {
    background-color: #93BFCF;
}

.background-work-review {
    background-color: #93BFCF;
}

.background-work-summary {
    background-color: #93BFCF;
}

.background-planned-maintenance {
    background-color: #6099bd;
}

.background-jobs,
.background-ppm-reports {
    background-color: #006BC2;
}

.background-task {
    background-color: #C59102;
}

.background-assets,
.background-asset-tracking,
.background-cad {
    background-color: #7b92d3;
}

.background-resources,
.background-parking-space {
    background-color: #AD42FF;
}

.background-stores{
    background-color: #5ba2c1;
}

.background-contracts {
    background-color: #D8F3DC;
}

.background-projects {
    background-color: #86c9ed;
}

.background-job-location {
    background-color: #3F3F3F;
}

.background-room-booking {
    background-color: #4A18BC;
}

.background-events-management {
    background-color: #6B3983;
}

.background-equipment {
    background-color: #00C542;
}

.background-catering {
    background-color: #7BBC00;
}

.background-accommodation {
    background-color: #B42100;
}

.background-visitors,
.background-transport {
    background-color: #6B3100;
}

.background-quotation,
.background-quotations {
    background-color: #408F6C;
}

.background-purchase-order {
    background-color: #B6E4C7;
}

.background-expenses {
    background-color: #127201;
}

.background-enquiry,
.background-enquiries {
    background-color: #941515;
}

.background-client-management {
    background-color: #9C185A;
}

.background-invoicing,
.background-invoicing-system {
    background-color: #74C69D;
}

.background-time-sheet,
.background-timesheets {
    background-color: #6B3984;
}

.background-contract-management {
    background-color: #95D582;
}

.background-hsms {
    background-color: #931515;
}

.background-security,
.background-security-patrol {
    background-color: #08294D;
}

.background-compliance,
.background-parcel {
    background-color: #006BC6;
}

.background-property-register{
    background-color: #edda7b;
}

.background-client-register {
    background-color: #FBB1BD;
}

.background-location-system {
    background-color: #FFEE99;
}

.background-staff-register {
    background-color: #cba8af;
}

.background-workforce,
.background-workforce-diary {
    background-color: #DE6B29;
}

.background-contractor-register,
.background-sfgtwenty {
    background-color: #008C8C;
}
.background-contractors {
    background-color: #CBB2FE;
}


.background-supplier-register {
    background-color: #FF9C21;
}

.background-suppliers{
    background-color: #ebd3d7;
}

.background-surveys {
    background-color: #BBD0FF;
}

.background-fleet {
    background-color: #2F4F4F;
}

.background-module-settings {
    background-color: #A5A5A5;
}

.background-global-settings {
    background-color: #dddddd;
}

.background-user-profiles {
    background-color: #CCCCCC;
}

.background-ppm-simple-mode {
    background-color: #185A83;
}

.background-demo-color {
    background-color: #08082D;
}

.background-diu {
    background-color: #e9cd44;
}

/*Module homepage icon text*/
.label-client-register {
    background-color: #C60052;
    color: #FFFFFF;
    padding: 6px 6px 6px 6px;
    font-style: normal;
    margin: 5px 0;
}

.label-user-profiles {
    background-color: #2D1336;
    color: #FFFFFF;
    padding: 6px 10px;
    font-style: normal;
    margin: 5px 0;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.label-staff-register {
    background-color: #E7BD00;
    color: #FFFFFF;
    padding: 6px 0px 0px 6px;
    margin: 5px 0;
}

.label-asset-tracking {
    background-color: #AE113E;
    color: #FFFFFF;
    padding: 6px 0px 0px 6px;
    margin: 5px 0;
}

.label-reactive-maintenance {
    background-color: #08294D;
    color: #FFFFFF;
    padding: 6px 0px 0px 6px;
    margin: 5px 0;
}

.label-full-width {
    min-width: 100%;
}

#carousel {
    width: 75%;
    height: 300px;
    display: relative;
    background-color: #222;
}

    #carousel img {
        display: none; /* hide images until carousel prepares them */
        cursor: pointer; /* not needed if you wrap carousel items in links */
    }


/*.thumbnail {
    min-height: 170px;
}*/

/*Module homepage hover animation styles*/

.homepage-icon > a > img {
    -webkit-filter: brightness(90%);
    transform: scale3d(1.00,1.00,1.00);
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    max-height: 75px;
}

    .homepage-icon > a > img:hover {
        -webkit-filter: brightness(100%);
        transform: scale3d(1.25,1.25,1.25);
        -webkit-transition: all 0.2s ease;
        -moz-transition: all 0.2s ease;
        -ms-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        transition: all 0.2s ease;
        max-height: 80px;
    }

    .homepage-icon > a > img:active {
        -webkit-filter: blur(5px);
        -webkit-transition: 2s -webkit-filter linear;
        -moz-transition: 2s -webkit-filter linear;
        -ms-transition: 2s -webkit-filter linear;
        -o-transition: 2s -webkit-filter linear;
        transition: 2s -webkit-filter linear;
    }

.homepage-icon.half-size > a > img {
    max-height: 40px !important;
}

.homepage-icon.disabled {
    background-color: #D3D3D3 !important;
}

    .homepage-icon.disabled > a > img {
        -webkit-filter: brightness(90%) !important;
        transform: scale3d(1.00,1.00,1.00) !important;
        -webkit-transition: all 0.2s ease !important;
        -moz-transition: all 0.2s ease !important;
        -ms-transition: all 0.2s ease !important;
        -o-transition: all 0.2s ease !important;
        transition: all 0.2s ease !important;
    }

.caption.text-center {
    font-weight: 600;
}

.thumbnail {
    margin-bottom: 0px;
}

.grid-item {
    width: 125px;
    text-align: center;
}

.homepage-icon {
    display: table;
    height: 160px;
    width: 125px;
    font-family: Calibri;
    font-size: 16px;
}

    .homepage-icon.half-size {
        height: 80px !important;
    }

.copyright {
    color: white;
    padding-left: 12px;
}


.version {
    color: white;
    padding-right: 12px;
}

.k-menu {
    border-width: 2px;
    border-style: solid;
    border-color: black;
}

.form-horizontal .control-label {
    text-align: left;
}

.menuitemAttachment {
    vertical-align: central !important;
    width: 124px !important;
    padding-top: 8px;
    padding-left: 4px;
    padding-right: 4px;
}

.form-horizontal .control-label {
    text-align: left;
}

.checkbox-sm {
    height: 24px;
    width: 24px;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}

.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px;
        border-radius: 0 6px 6px 6px;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-submenu > a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #ccc;
        margin-top: 5px;
        margin-right: -10px;
    }

    .dropdown-submenu:hover > a:after {
        border-left-color: #fff;
    }

    .dropdown-submenu.pull-left {
        float: none;
    }

        .dropdown-submenu.pull-left > .dropdown-menu {
            left: -100%;
            margin-left: 10px;
            -webkit-border-radius: 6px 0 6px 6px;
            -moz-border-radius: 6px 0 6px 6px;
            border-radius: 6px 0 6px 6px;
        }

/*Module navbar styles*/
.navbar-module {
    padding-left: 12px;
    padding-right: 12px;
}

.nav > li > .toolbar-button {
    padding-top: 6px;
    padding-bottom: 6px;
    border-radius: 0;
    border-right-width: 0px;
}

    .nav > li > .toolbar-button > span.glyphicon {
        color: #666;
    }

.nav > li > .toolbar-button-first {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.nav > li > .toolbar-button-last {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-right-width: 1px;
}

form.navbar-form {
    padding-top: 8px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    border-right: 0px;
    margin-left: 0px;
}

.record-counter {
    margin-right: 0px;
}

navbar-form .input-group .form-control {
    min-width: 120px;
    text-align: center;
    border-right: 0px;
}

#user-menu {
    margin-right: 25px;
}

.dropdown-menu.menu-inverse {
    background-color: #222;
    border-color: #080808;
}

    .dropdown-menu.menu-inverse li > a {
        color: #9d9d9d !important;
    }

    .dropdown-menu.menu-inverse ul > li > a:hover {
        color: #fff;
        background-color: #000;
    }

    .dropdown-menu.menu-inverse li.divider {
        background-color: #000;
    }

/*form control styles*/

.form-group-sm-menu {
    padding-left: 14px;
    padding-right: 4px;
}

input[type="radio"] {
    margin-left: 0px !important;
}

.col-md-8.radio {
    padding-top: 2px;
}

.form-group-sm {
    margin-right: -15px;
    margin-left: -15px;
    margin-bottom: 12px;
    padding-left: 4px;
    padding-right: 4px;
}

    .form-group-sm .form-control {
        margin-bottom: 6px;
    }

    .form-group-sm .input-group-sm {
        padding-left: 0px;
        padding-right: 0px;
    }

button .dropdown-toggle {
    margin-bottom: 12px;
}

#quick-search-text {
    margin-top: 0px
}

.btn-text {
    display: table-cell;
    vertical-align: middle;
    color: #FFFFFF !important;
}

.half-size {
    font-size: 13px !important;
}

.btn-group {
    margin-top: 8px;
}

.form-group .bootstrap-select.btn-group, .form-horizontal .bootstrap-select.btn-group, .form-inline .bootstrap-select.btn-group {
    margin-bottom: 4px;
}

.tabs-selectpicker-clear {
    font-size: 14px;
}


.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

/*Sticky navbar styles*/
.sticky-top {
    position: -webkit-sticky;
    position: sticky;
    margin-top: -18px;
    z-index: 1040;
    margin-bottom: 8px;
    top: 32px;
}

.navbar-fixed-top {
    margin-bottom: 0px;
    z-index: 1050;
}

.navbar-module {
    margin-bottom: 0px;
}

#headerTop > h4 {
    color: white;
    margin-bottom: 0px;
}

.nav > li > a.loadable-tab {
    padding: 10px 10px;
}

.nav > li > a.loadable-tab.compact-tab {
    padding: 10px 6px;
}

.nav > li > a.email-tab {
    padding: 10px 10px;
}

.tabs-pane {
    padding-top: 2px;
}

#InformationWrap {
    padding-top: 12px;
}

.navbar-brand {
    height: 38px;
    padding-top: 8px;
    padding-bottom: 4px;
}

.navbar-nav > li > a {
    padding-top: 8px;
    padding-bottom: 4px;
}

.navbar {
    min-height: 32px;
}

/*Dropdown module menu styles*/
.img-menu {
    width: 17px;
    filter: brightness(70%);
    margin-top: -4px;
}


.dropdown-menu > li > a.image-dropdown {
    padding-left: 12px;
}

ul.topMenu {
    margin-bottom: 0px;
}

a.loadable-tab {
    color: gray;
}

a.stock-tab {
    color: gray;
}

a.email-tab {
    color: gray;
}

.menu-label {
    color: #d9d9d9;
    font-weight: 500;
    padding-left: 2px;
    margin-top: -4px;
}



img.img-title-icon {
    width: 28px;
    padding-top: 6px;
}

h3.module-title-text {
    color: white;
    padding-top: 0px;
    margin-bottom: 0px;
    font-variant: small-caps;
    margin-top: 10px;
}

.module-title-banner {
    padding-left: 14px;
}

.ui-datepicker {
    display: none;
}

.reminder-Header {
    width: 35em;
    margin-top: .4em;
}

.reminder-btn > a {
    text-decoration: none;
    color: black;
}

.reminder-Count {
    text-align: center;
}

.ui-datepicker {
    width: 37em !important;
}

table.ui-datepicker-calendar > tbody > tr > td {
    height: 32px;
}

    table.ui-datepicker-calendar > tbody > tr > td > a {
        height: 32px;
        vertical-align: middle;
    }

.tab-content-wrap {
    padding-top: 8px;
}

calendar-wrapper {
    margin: 0px;
    padding: 0px;
    height: 100%;
    overflow: hidden;
}

.login-container {
    padding-top: 64px;
}

.control-label-lg {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    margin-top: 4px;
    font-weight: bold;
    font-size: large;
}

.login-row {
    margin-bottom: 12px;
}

input[type=date]::-webkit-inner-spin-button, input[type=date]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=datetime]::-webkit-inner-spin-button, input[type=datetime]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=datetime-local]::-webkit-inner-spin-button, input[type=datetime-local]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.panel-title-text {
    color: white;
    padding-left: 0px;
    margin-top: 10px;
    font-size: x-large;
    font-variant: small-caps;
    vertical-align: middle;
}

.panel-title-text-with-toolbar {
    color: white;
    padding-left: 0px;
    margin-top: 10px;
    font-size: medium;
    font-variant: small-caps;
    vertical-align: middle;
}

.panel-primary {
    border-color: #08082D;
}

    /* .panel-primary > .panel-heading {
        color: #fff;
        background-color: #08082D;
        border-color: #08082D;
    } */

        .panel-primary > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #08082D;
        }

        .panel-primary > .panel-heading .badge {
            color: #337ab7;
            background-color: #fff;
        }

    .panel-primary > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #08082D;
    }


.panel-reactive-maintenance {
    border-color: #08294D;
}

    .panel-reactive-maintenance > .panel-heading > .panel-title-text {
        font-size: medium;
        margin: 0px;
        min-height: 22px;
    }

    .panel-reactive-maintenance > .panel-body {
        padding-top: 2px;
    }

    .panel-reactive-maintenance > .panel-collapse > .panel-body {
        padding-top: 2px;
    }

input[type=checkbox] {
    border: none;
    min-height: 21px;
    padding-top: 28px;
    border-color: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.panel-toolbar-row {
    margin-bottom: 6px;
    /*border-bottom:1px;
    border-bottom-color:#ccc;
    border-bottom-style:solid;*/
}

.panel-reactive-maintenance > .panel-collapse > .panel-body.panel-toolbar {
    padding-top: 0px;
}

.panel-reactive-maintenance > .panel-heading {
    color: #fff;
    background-color: #08294D;
    border-color: #08294D;
    padding: 5px 10px;
}

    .panel-reactive-maintenance > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #08294D;
    }

    .panel-reactive-maintenance > .panel-heading .badge {
        color: #337ab7;
        background-color: #fff;
    }

.panel-reactive-maintenance > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #08294D;
}

.ui-datepicker-today {
    background: #d9d9d9;
    border-radius: 4px;
}

/*Multi-col dropdown styles*/

.dropdown-menu {
    white-space: nowrap;
}

.multi-dropdown-col-2 {
    min-width: 50%;
    border-right: solid 1px black;
    float: left;
    padding-right: 2px;
}

.multi-dropdown-col-3 {
    min-width: 33%;
    border-right: solid 1px black;
    float: left;
    padding-right: 2px;
}

.multi-dropdown-col-4 {
    min-width: 24%;
    border-right: solid 1px black;
    float: left;
    padding-right: 2px;
}

.multi-dropdown-col-5 {
    min-width: 20%;
    border-right: solid 1px black;
    float: left;
    padding-right: 2px;
}

.multi-dropdown-col-6 {
    min-width: 16.5%;
    border-right: solid 1px black;
    float: left;
    padding-right: 2px;
}

.select-row {
    margin: 0px;
    overflow: hidden;
    margin-left: -1px;
    margin-right: -1px;
}

/*Validation styles*/

.tabs-validation-error .help-block,
.tabs-validation-error .control-label,
.tabs-validation-error .radio,
.tabs-validation-error .checkbox,
.tabs-validation-error .radio-inline,
.tabs-validation-error .checkbox-inline,
.tabs-validation-error.radio label,
.tabs-validation-error.checkbox label,
.tabs-validation-error.radio-inline label,
.tabs-validation-error.checkbox-inline label {
    color: #a94442;
}

.tabs-validation-error .form-control {
    border-color: #a94442;
    background-color: #f2dede;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

    .tabs-validation-error .form-control:focus {
        border-color: #843534;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
    }

.tabs-validation-error .input-group-addon {
    color: #a94442;
    background-color: #f2dede;
    border-color: #a94442;
}

.tabs-validation-error .form-control-feedback {
    color: #a94442;
}

.tabs-validation-error > .bootstrap-select > .dropdown-toggle.btn {
    background-color: #f2dede;
    border-color: #a94442;
}

.tabs-validation-error .form-group-lg .bootstrap-select.btn-group.form-control .dropdown-toggle,
.tabs-validation-error.form-group-sm .bootstrap-select.btn-group.form-control .dropdown-toggle {
    background-color: #f2dede;
    border-color: #a94442;
}

.tabs-validation-success .help-block,
.tabs-validation-success .control-label,
.tabs-validation-success .radio,
.tabs-validation-success .checkbox,
.tabs-validation-success .radio-inline,
.tabs-validation-success .checkbox-inline,
.tabs-validation-success.radio label,
.tabs-validation-success.checkbox label,
.tabs-validation-success.radio-inline label,
.tabs-validation-success.checkbox-inline label {
    /*color: #3c763d;*/
}

.tabs-validation-success .form-control {
    /*border-color: #3c763d;*/
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

    .tabs-validation-success .form-control:focus {
        border-color: #2b542c;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #67b168;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #67b168;
    }

.tabs-validation-success .input-group-addon {
    /*color: #3c763d;*/
    background-color: #dff0d8;
    /*border-color: #3c763d;*/
}

.tabs-validation-success .form-control-feedback {
    /*color: #3c763d;*/
}

.tabs-validation-success > .bootstrap-select > .dropdown-toggle.btn {
    /*border-color: #3c763d !important;*/
}

.control-label-sm {
    float: left;
    width: 160px;
    padding-top: 5px;
    text-align: right;
    font-weight: bold;
    font-size: 12px;
}



.panel-no-bottom-padding {
    padding-bottom: 0px;
}

.panel-no-top-padding {
    padding-top: 0px;
}

.col-no-padding {
    padding-left: 0px;
    padding-right: 0px;
}

.col-padding-left-only {
    padding-left: 1.5%;
    padding-right: 0px;
}

.col-padding-right-only {
    padding-left: 0px;
    padding-right: 2%;
}

.dropdown-addin {
    display: inline-flex;
    width: 100%;
    margin-bottom: 0px;
    margin-top: 0px;
}

label.control-label.multiline-label.col-md-1 {
    text-align: left;
    vertical-align: middle;
    padding-top: 0px;
    min-height: 34px;
}

label.control-label.multiline-label.col-md-2 {
    text-align: left;
    vertical-align: middle;
    padding-top: 0px;
    min-height: 34px;
}

label.control-label.multiline-label.col-md-3 {
    text-align: left;
    vertical-align: middle;
    padding-top: 0px;
    height: 34px;
}

label.control-label.multiline-label.col-md-4 {
    text-align: left;
    vertical-align: middle;
    padding-top: 0px;
    height: 34px;
}

/*.panel-heading a:after {
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    float: right;
    color: grey;
}*/

/*.panel-heading a.collapsed:after {
    content: "\e080";
}*/

/*Datepicker plus checkbox*/
.datepicker-addin {
    display: inline-flex;
    width: 100%;
    margin-bottom: 4px;
}

.form-control.datepicker-addin-control {
    border-radius: 0px 3px 3px 0px;
    border-width: 1px 1px 1px 0px;
}


.datepicker-addin-span {
    border-radius: 3px 0px 0px 3px;
    border: solid;
    border-width: 1px 0px 1px 1px;
    margin-bottom: 0px;
    width: 30px;
    padding: 8px 2px 4px 6px;
    border-color: #ccc;
    background-color: #ddd;
    color: #999;
    max-height: 30px;
    text-align: center;
}

.datepicker-addin-counter {
    width: 30px;
    border-color: #ccc;
    background-color: #ddd;
    color: #999;
    max-height: 30px;
    text-align: center;
}

div.datepicker-addin > span.datepicker-addin-span > input {
    min-height: 16px;
    text-align: center;
}

div.dropdown-addin > .bootstrap-select.form-control {
    border-radius: 3px 0px 0px 3px;
}

/*Multiselect dropdown right-hand "clear" button addin*/
/*.dropdown-addin {
    display: inline-flex;
    width: 100%;
    margin-bottom: 4px;
    margin-top: 3px;
}*/

.dropdown-addin > .bootstrap-select > button {
    border-radius: 3px 0px 0px 3px;
}

.dropdown-addin-span {
    border-radius: 0px 3px 3px 0px;
    border: solid;
    border-width: 1px 1px 1px 0px;
    margin-bottom: 0px;
    width: 27px;
    /*padding: 4px 4px 4px 5px;*/
    padding: 3px 3px 8px 8px;
    border-color: #ccc;
    background-color: #ddd;
    color: #999;
    max-height: 30px;
}

div.dropdown-addin > .bootstrap-select.form-control {
    border-radius: 3px 0px 0px 3px;
}

span .glyphicon-sm {
    font-size: xx-small;
}

.maintenance-schedule-m {
    background-color: rgb(154, 205, 50);
}

.maintenance-schedule-a {
    background-color: rgb(255, 0, 0);
}

.maintenance-schedule-6 {
    background-color: rgb(218, 112, 214);
}

.maintenance-schedule-q {
    background-color: rgb(255, 160, 122);
}

.maintenance-schedule-w {
    background-color: rgb(255, 255, 0);
}

.maintenance-schedule-u {
    background-color: rgb(211, 211, 211);
}

.maintenance-schedule-d {
    background-color: rgb(0, 255, 255);
}

.maintenance-schedule-x {
    background-color: rgb(0, 0, 0);
    color: rgb(255,255,255);
}

.maintenance-schedule-o {
    background-color: rgb(147, 112, 219);
}

/**/
.maintenance-schedule-b {
    background-color: dodgerblue;
}
.maintenance-schedule-c {
    background-color: pink;
}
.maintenance-schedule-e {
    background-color: darkorange;
}
.maintenance-schedule-f {
    background-color: lightcoral;
}
.maintenance-schedule-g {
    background-color: lightgoldenrodyellow;
}
.maintenance-schedule-h {
    background-color: rosybrown;
}
.maintenance-schedule-i {
    background-color: forestgreen;
}
.maintenance-schedule-j {
    background-color:brown;
}
.maintenance-schedule-k {
    background-color: azure;
}
.maintenance-schedule-l {
    background-color: crimson;
}
.maintenance-schedule-n {
    background-color: greenyellow;
}
.maintenance-schedule-p {
    background-color: lime;
}
/**/
.modal-wide {
    width: 1000px;
    margin: auto;
}

    .modal-wide .modal-body {
        padding-left: 24px;
        padding-right: 24px;
    }

.modal-md .modal-body {
    padding-left: 24px;
    padding-right: 24px;
}

/*Module left column layout*/

.settingsMenu > .row {
    margin-left: 2px;
    margin-right: 2px;
}

.leftMenu > .row {
    margin-left: 5px;
}

.leftMenu textarea {
    resize: vertical;
    min-height: 45px;
}

.compact {
    height: 20px;
    font-size: 12px;
}

.reminder-details {
    width: 35em;
    margin-top: .4em;
}

.dt-buttons {
    visibility: collapse;
    margin-top: -35px;
}

div.text-align-fix {
    padding-left: 18px;
}

a.collapse-panel-toggle {
    color: white;
}

.row-fixed-height {
    height: 36px;
}


.page-break {
    display: none;
}

button.btn-job-options {
    padding: 0px;
    width: 4.58%;
    margin-bottom: 6px;
    height: auto;
    border-width: 0px;
    border-image-width: 0px;
}

/*button.btn-job-options > img {
        max-width: 38px;
    }*/

div.col-job-options {
    padding-left: 2px;
    padding-right: 2px;
}

.btn > .badge.job-options-badge {
    position: relative;
    top: -4px;
    background-color: #105299;
}

div.panel-body.notification-panel {
    padding-bottom: 4px;
    padding-top: 8px;
    padding-left: 20px;
}

.form-group-sm .form-control {
    padding: 5px 5px;
}

textarea {
    resize: none;
}

.navbar.navbar-inverse.navbar-fixed-top.debug {
    background-color: darkblue;
}

.footerNavbar.navbar-inverse.navbar-fixed-bottom.debug {
    background-color: darkblue;
}

.footerNavbar .debug > .navbar-inverse, .navbar .debug > .navbar-inverse {
    background-color: cadetblue;
}

nav.navbar-module > ul.navbar-sm > li > .btn {
    padding: 2px 6px 2px 6px;
}


nav.navbar-module > ul.navbar-sm > li > .reminder-Count {
    padding: 4px 6px 4px 6px;
    height: 26px;
    border-left-width: 1px;
    border-right-width: 1px;
    width: 110px;
}

nav.navbar-subnav {
    padding-left: 1px;
    padding-right: 1px;
}

.panel-title-with-toolbar {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

.form-group-sm .input-group.currency, .form-group-sm .input-group.currency-disabled {
    padding-bottom: 5px;
}

.input-group.currency .form-control {
    margin: 0px;
    border-left: 0;
}

.input-group.currency-disabled .form-control {
    margin: 0px;
    border-left: 0;
}

.input-group.currency > span.input-group-addon {
    padding-left: 4px;
    padding-right: 0px;
    background-color: #ffffff;
}

.input-group.currency-disabled > span.input-group-addon {
    padding-left: 4px;
    padding-right: 0px;
    background-color: #eeeeee;
}

.form-group-sm .input-group.colour-key {
    padding-bottom: 5px;
}

.input-group.colour-key .form-control {
    margin: 0px;
    border-left: 0;
}

.input-group.colour-key > span.input-group-addon {
    padding-left: 10px;
    padding-right: 10px;
}

span.inactive {
    color: gray;
}

span.active {
    color: yellow;
    animation: shake 0.5s;
    animation-iteration-count: infinite;
}

@keyframes shake {
    0% {
        transform: translate(0px, 0px) rotate(0deg);
    }

    33% {
        transform: translate(-5px, 0px) rotate(-10deg);
    }

    66% {
        transform: translate(5px, 0px) rotate(10deg);
    }
}

.ethos-title {
    font-size: 30px;
    padding: 10px;
    margin: 0;
    height:90px;
}

    .ethos-title img {
        float: left;
        height: 50px;
        width: auto;
        margin: 20px
    }

    .ethos-title h1 {
        margin: 10px;
        font-size: 40px
    }

.ethos-blue {
    color: #6699cc
}

.control-label-lg {
    font-weight: normal;
    font-size: 18px
}

.ribbon-background {
    background-color: #000;
    color: #fff
}

.ribbon-border {
    border: solid 1px #000;
}

.ownerlogo {
    width: auto;
    text-align: center;
    margin: 50px 0 10px 0;
}

/* bootstrap customizing ****** */
/*.nav-tabs > li.active > a {
    font-weight: bold; may be reinstated at some point
}*/

/* no-gutters is implemented in bootstrap 4 */
.no-gutter {
    margin-right: 0;
    margin-left: 0;
}

    .no-gutter > [class*="col-"] {
        padding-right: 0;
        padding-left: 0;
    }

.row-no-margin {
    margin-left: 0px;
    margin-right: 0px;
}

.top-buffer {
    margin-top: 20px;
}

.diu-title h3 {
    margin: 10px;
    font-size: 25px;
}

.diu-title a {
    color: #ffffff;
    text-decoration: none;
}

.diu-blue {
    color: #6699cc
}

li#notifications-dropdown {
    display: none;
}

/*** Start Presentation 09/18/2023 ***/

.homepage-icon.disabled {
    display: none;
}

.panel-primary > .panel-heading {
    color: #fff;
    background: linear-gradient(90deg, #8294C4 100%, #ececec 0%);
    border-color: #DFCCFB;
} 

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    background: linear-gradient(90deg, #8294C4 100%, #ececec 0%);
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}
.navbar-inverse {
    background: linear-gradient(90deg, #8294C4 100%, #ececec 0%);
}

footer#tabsMainNavFooter a {
    color: white !important;
}

.panel.panel-primary {
    background-image: url(/Images/background.jpg);
    background-size: cover;
}
body {
    background-image: url(/Images/background.jpg);
    background-size: cover;   
}
.panel {
    margin-bottom: 20px;
    background-color:unset !important;
    border: unset !important;
    border-radius: unset !important;
    -webkit-box-shadow: unset !important;
    box-shadow: unset !important;
}
.btn-info {
    background-color: #408F6C!important;
    border-color: #408F6C!important;
    }

.btn-info-data {
    background-color: #ebd3d7!important;
    border-color: #ebd3d7!important;
}    

/*** End Presentation 09/18/2023 ***/